.. _vim.host.PhysicalNic: ../../../vim/host/PhysicalNic.rst

.. _vmDirectPathGen2SupportedMode: ../../../vim/host/PhysicalNic.rst#vmDirectPathGen2SupportedMode

.. _vim.host.PhysicalNic.VmDirectPathGen2SupportedMode: ../../../vim/host/PhysicalNic/VmDirectPathGen2SupportedMode.rst

vim.host.PhysicalNic.VmDirectPathGen2SupportedMode
==================================================
  Set of possible values for `vmDirectPathGen2SupportedMode`_ .
  :contained by: `vim.host.PhysicalNic`_

  :type: `vim.host.PhysicalNic.VmDirectPathGen2SupportedMode`_

  :name: upt

values:
--------

upt
   upt
